/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body {
	margin: 0px;
	padding: 0;
	color: #d5eaff;
	background-color:#002f5f;
	background-repeat: repeat-x;
	font-family: Arial;
	font-size: 12px;
	line-height: 22px;
}
a:link {
	text-decoration: none;
	color: #fff;
}
a:visited {
	text-decoration: none;
	color: #fff;
}
a:hover, a:active {
	color: #aed7ff;
}
:-moz-any-link:focus {
  outline: none;
}
a{
  outline: none;
}

h1 {
	margin: 0px 0px 10px 0px;
	font-weight: normal;
	font-size: 24px;
	line-height:24px;
}
h2 {
	margin: 0px 0px 10px 0px;
	font-weight: normal;
	font-size: 27px;
}
h3 {
	margin: 0px 0px 10px 0px;
	font-weight: normal;
	font-size: 20px;
}

blockquote {
	overflow: auto;
	padding: 0 10px;
	margin: 20px 30px;
	background-color: #002f5f;
	border: 1px solid #0e4781;
}
p img {
	padding: 0;
	max-width: 100%;
}
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

#bgdiv {
	background-image: url(images/bg-2-Blue.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 100%;
}
#logobg {

}
.headings {
	width: 194px;
	background-color: #002f5f;
	display: block;
	height: 28px;
	font-weight: bold;
	color: #fff;
	padding-left: 20px;
	padding-top: 3px;
	clear: both;
}
#wrapper2 {
	width: 950px;
	margin: auto;
	padding: 0px 0px 0px 0px;
}
.post-wrapper {
	width: 606px;
	padding: 15px;
}
.post-wrapper2 {
	width: 900px;
	padding: 15px;
}
.rule {
	clear: both;
	border-top: 1px solid #002f5f;
	width: 636px;
	margin: 15px 0px;
	float: left;
}
#home-wrapper {
	width: 697px;
	margin-top: 15px;
}
.home-left {
	width: 420px;
	border-right: 1px solid #002f5f;
	float: left;
}
.home-post-wrap {
	width: 395px;
	border-bottom: 1px solid #002f5f;
	padding: 15px 25px 25px 0px;
}
.home-post-wrap-2 {
	width: 636px;
	border-bottom: 1px solid #002f5f;
	padding: 15px 0px;
}
.home-post-wrap-3 {
	width: 636px;
	border-bottom: 1px solid #002f5f;
	padding: 0px;
}
.home-right {
	width: 214px;
	float: left;
}
.readmore {
	background-image: url(images/readmore-bg.png);
	padding: 5px 10px;
	color: #fff;
	font-size: 10px;
	margin: 23px 0px 0px 40px;
	display: block;
	float: right;
}
.readmore a:link, .readmore a:hover {
	color: #fff;
	font-size: 10px;
}
.readmore2 {
	/* background-image: url(images/); */
	padding: 5px 10px;
	color: #fff;
	font-size: 11px;
	margin: 0px 0px 0px 1px;
	display: block;
	float: right;
}
.readmore2 a:link, .readmore a:hover {
	color: #fff;
	font-size: 10px;
}
.titles a:link, .titles a:visited, .titles a:active {
	text-decoration: none;
	font-size: 20px;
	font-family: Georgia;
	margin-top: 10px;
	color: #6a909f;
	float: left;
	margin-bottom: 15px;
	clear: both;
}
.post-title {
	margin: 15px 0px 20px 0px;
}
.post-title2 {
	margin: 0px 0px 20px 0px;
}
.post-title-thumb {
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;/*
	background-color: ;*/
	float: left;
	border: 0px solid #0c58a6;
	padding: 0px 0px;
	clear: both;
	height:auto;
	width:148px;
	line-height:10px;
}
#header {
	width: 950px;
	margin-top: 0px;
	height: 219px;
	background-color: #373434;
	background-image: url(images/header-bg-Blue.gif);
	background-repeat: repeat-x;
	float: left;
}
#container {
	float: left;
	width: 950px;
	background-color: #002f5f;
}
#container2 {
	float: left;
	width: 950px;
	margin-top: 15px;
	background-color: #002f5f;
	padding-top: 15px;
}
#left-div {
	width: 678px;
	float: left;
}
#left-div2 {
	width: 663px;
	float: left;
	padding: 0px 0px 50px 15px;
}
#left-inside {
	float: left;
	padding: 0px 0px 0px 19px;
}
.adwrap {
	margin-left: -5px;
	float: left;
	width: 270px;
}
.adwrap a, .adwrap a:hover, .adwrap a:visited {
	margin-right: 5px;
	margin-bottom: 5px;
	display: block;
	float: left;
}
#about-image {
	float: left;
	display: inline;
	margin-right: 10px;
	border: 0px solid #004184;
}

.post-meta {
	color: #fff;
	font-size: 12px;
	background-color: #004184;
	float: left;
	border: 1px solid #0c58a6;
	padding: 4px 20px;
	clear: both;
	height: 100%;
	width:320px;
}
.post-info {
	color: #56adff;
	font-size: 12px;

	float: left;
	border: 0px solid #0c58a6;
	padding: 4px 0px;
	clear: both;
	height: 22px;
}
.post-info2 {
	height: 22px;
	float: left;
	border-right: 1px solid #0c58a6;
	border-top: 1px solid #0c58a6;
	border-bottom: 1px solid #0c58a6;
	background-image: url(images/ratings-bg-Blue.gif);
	color: #fff;
	padding: 4px 10px;
}
.post-info a:link, .post-info a:visited {
	color: 	#fff;
}
.logo {
	border: none;
	float: left;
}
.booking {
	border: none;
	float: left;
	margin-left:20px;
	margin-bottom: 10px;
	margin-top:10px;
height: 38px;
}
#animate a {
	background:url(images/pages-bg-Blue.gif) repeat -80px 35px;
}
.current-category {
	background-color: #004184;
	color: #fff;
	border: 1px solid #1158a1;
	padding: 5px 10px;
	display: block;
	margin-bottom: 10px;
	width: 626px;
}
.ad_468 {
	position: absolute;
	left: 403px;
	top: 20px;
}


.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 7px 12px 7px 12px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

#footer {
	clear: both;
	float: left;
	padding-top: 14px;
	font-size: 11px;
	background-color: #002b57;
	width: 100%;
	height: 50px;
}
.footer-inside {
	margin: auto;
	width: 940px;
	padding: 0px 10px 0px 0px;
	text-align: right;
}
.footer-insie a:link, .footer-insie a:visited {
	color: #fff;
}
#bottom {
	padding: 15px 1px 15px 15px;
	width: 934px;
	background-color: #003976;
	float: left;
	background-image: url(images/bottom-bg-Blue.gif);
	background-repeat: repeat-x;
}
.bottom-box {
	width: 294px;
	background-color: #002f5f;
	border-bottom: 5px solid #002853;
	float: left;
	margin-right: 17px;
}
.bottom-box2 {
	width: 294px;
	background-color: #002f5f;
	border-bottom: 5px solid #002853;
	float: left;
	margin-right: 17px;
	min-height: 299px;
}
.bottom-box2 h3 {
	color: #fff;
	font-size: 20px;
	margin-left: 10px;
}
.bottom-box-inside {
	width: 274px;
	margin-left: 10px;
	padding: 10px 0px;
	float: left;
	background-image: url(images/line-bg-Blue.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.bottom-box h3 {
	color: #fff;
	font-size: 20px;
	margin-left: 10px;
}
.bottom-span {
	width: 193px;
	display: block;
	color: #d5eaff;
	float: left;
}
.bottom-span a:link, .bottom-span a:visited {
	font-size: 11px;
}
.bottom-span2 {
	width: 193px;
	color: #56adff;
	display: block;
	float: left;
}
.bottom-span3 {
	width: 193px;
	color: #d5eaff;
	display: block;
	float: left;
}
.bottom-span3 a:link, .bottom-span3 a:visited {
	color: #d5eaff;
}
.bottom-thumbnail {
	background-color: #004184;
	border: 1px solid #15508d;
	padding: 4px;
	float: left;
	display: inline;
	margin-right: 12px;
	position: relative;
}
.bottom-thummbail-hover-wrap {
	position: relative;
	display: none;
}
.bottom-thumbnail-hover {
	width: 59px;
	height: 59px;
	background-image: url(images/thumbnail-overlay.png);
	z-index: 5;
	position: absolute;
	float: left;
}
/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

#sidebar {
	float: right;
	width: 272px;
}
.sidebar-box {
	float: right;
	width: 272px;
	background-image: url(images/sidebar-bg-2-Blue.gif);
	border-bottom: 4px solid #002853;
	margin-bottom: 10px;
}
.sidebar-box-inside {
	background-image: url(images/sidebar-bg-1-Blue.gif);
	background-repeat: no-repeat;
	width: 242px;
	float: right;
	padding: 13px 15px;
}
.sidebar-box ul li a:link, .sidebar-box ul li a:visited, .sidebar-box ul li a:active {
	color: #fff;
	display: block;
	background-color: #003b76;
	border: 1px solid #034a91;
	padding: 3px 8px 5px 8px;
}
.sidebar-box ul li {
	margin: 5px 3px 3px 5px;
	clear: both;
}
.sidebar-box ul {
	list-style-type: none;
	clear: both;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
.sidebar-box ul li a:hover {
	color: #fff;
	background-color: #034a91;
}
.sidebar-box-title {
	font-size: 18px;
	color: #56adff;
	margin-bottom: 10px;
	float: left;
}
/*------------------------------------------------*/
/*------------------[THUMBNAILS]------------------*/
/*------------------------------------------------*/

.thumbnail-wrap {
	float: left;
	margin: 0px 18px 18px 0px;
	width: 151px;
	height: 151px;
}
.thumbnail-category {
	margin: 20px 14px 18px 0px;
}
.thumbnail-div {
	float: left;
	padding: 5px 0px 0px 5px;
	width: 151px;
	height: 151px;
	background-image: url(images/thumbnail-bg-full-Blue.gif);
}
.thumbnail-div .sections-overlay {
	background: url(images/thumbnail-overlay.png) no-repeat -40px -300px;
	width: 141px;
	height: 141px;
	margin-top: -33px;
	float: left;
}
.thumbnail-shadow {
	width: 100%;
	float: left;
	height: 33px;
}
.thumbnail-div .sections-overlay .zoom {
	margin: 60px 0px 0px 61px;
}
.thumbnail-single .sections-overlay {
	width: 624px;
	height: 364px;
}
.thumbnail-bottom {
	margin: 5px 0px 0px -5px;
}
.thumbnail-single {
	border: 10px solid #004184;
	width: 624px;
	height: 364px;
}
.blogthumbnail {
	border: 10px solid #004184;
	display: inline;
	float: left;
	margin-right: 15px;
}
/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/

.comments-wrapper {
	background-color: #002850;
	background-image: url(images/comments-top-Blue.gif);
	width: 585px;
	padding: 30px 15px 15px 15px;
	float: left;
	background-repeat: repeat-x;
}
#commentform {
	margin: 10px 0px 0px 20px;
}
#commentform textarea {
	background-color: #002f5f;
	border: 1px solid #0e4781;
	width: 350px;
	padding: 10px;
	color: #fff;
}
#commentform #email {
	font-size: 13px;
	background-color: #002f5f;
	border: 1px solid #0e4781;
	width: 207px;
	height: 20px;
	padding-left: 13px;
	padding-top: 6px;
	margin-bottom: 3px;
	color: #fff;
}
#commentform #author {
	font-size: 13px;
	background-color: #002f5f;
	border: 1px solid #0e4781;
	width: 207px;
	height: 20px;
	padding-left: 13px;
	padding-top: 6px;
	margin-bottom: 3px;
	color: #fff;
}
#commentform #url {
	font-size: 13px;
	background-color: #002f5f;
	border: 1px solid #0e4781;
	width: 207px;
	height: 20px;
	padding-left: 13px;
	padding-top: 6px;
	margin-bottom: 3px;
	color: #fff;
}
.commentmetadata {

	color: #fff;
	font-size: 11px;

	margin-top: 10px;
	display: block;
	background-color: #002f5f;
	border: 1px solid #0e4781;
	padding: 2px 10px;
	width: auto;
}
#comments {
	margin: 0px 0px 15px 6px;
	color: #fff;
}
.commentmetadata a:link, .commentmetadata a:hover, .commentmetadata a:visited {
	color: #fff;
}
.fn, .fn a:link, .fn a:hover, .fn a:visited, .says {
	color: #56adff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	font-style: normal;
}
.avatar {
	border: 5px solid #002f5f;
	margin-bottom: -15px;
	margin-right: 10px;
	width: 40px;
	height: 40px;
}
.comment {
	border-bottom: 1px solid #002f5f;
	margin-bottom: 15px;
	float: left;
	clear: both;
	width: 100%;
	list-style: none;
}
.children .comment {
	border-top: 1px solid #002f5f;
	border-bottom: none;
	padding-top: 15px;
	margin-bottom: 0px;
}
.comment-reply-link, .comment-reply-link:visited {
	color: #002850 !important;
	display: block;
	font-weight: bold;
	background-color: #c4c4c4;
	padding: 2px 7px;
	float: right;
	text-transform: lowercase;
	font-size: 11px;
	border: 1px solid #fff;
	margin-bottom: 10px;
	margin-top: -10px;
}
.commentlist {
	float: left;
	margin-left: 0px;
	padding-left: 10px;
}
.comment-reply-link:hover {
	background-color: #fff;
}
.cancel-comment-reply a:link, .cancel-comment-reply a:visited {
	color: #002850 !important;
	display: block;
	font-weight: bold;
	background-color: #c4c4c4;
	border: 1px solid #fff;
	padding: 0px 5px;
	text-transform: lowercase;
	font-size: 10px;
	float: left;
	clear: both;
	margin-left: 19px;
}
#commentform {
	clear: both;
	float: left;
}
.cancel-comment-reply a:hover {
	background-color: #fff;
}
#respond {
	float: left;
	width: 100%;
}
#respond h3 {
	color: #fff;
	margin-left: 20px;
	margin-top: 0px;
}
/*------------------------------------------------*/
/*-----------------[FEATURED SLIDER]--------------*/
/*------------------------------------------------*/

.featured {
	background-color: #002853;
	border: 10px solid #004184;
	background-image: url(images/slider-bg-Blue.gif);
	width: 930px;
	height: 364px;
	margin-top: 15px;
	float: left;
}
.featured-info {
	color: #56adff;
	background-color: #004184;
	border: 1px solid #1158a1;
	padding: 0px 10px;
	margin: 15px 0px;
}
#sections {
	width: 655px;
	height: 364px;
	float: left;
	overflow: hidden;
}
#sections ul {
	width: 10000px;
	padding: 0;
	margin: 0;
	height: 364px;
	float: left;
	list-style-image: none;
	display: block;
}
#sections li {
	width: 655px;
	height: 364px;
	display: block;
	float: left;
}
.sections-overlay {
	background-image: url(images/readmore-bg.png);
	width: 655px;
	height: 364px;
}
.sections-overlay .zoom {
	margin: 165px 0px 0px 312px;
	border: none;
}
#featured-right {
	width: 262px;
	height: 364px;
	float: right;
}
#sections2 {
	width: 262px;
	height: 296px;
	float: right;
	overflow: hidden;
}
.featured-readmore {
	background-color: #0053a9;
	padding: 0px 10px 3px 10px;
	display: block;
	float: right;
	margin-top: 5px;
}
#sections2 ul {
	width: 262px;
	padding: 0;
	margin: 0;
	height: 5000px;
	float: left;
	list-style-image: none;
	display: block;
}
#sections2 li {
	width: 227px;
	height: 257px;
	display: block;
	float: left;
	background-image: url(images/slider-text-bg-Blue.gif);
	background-repeat: no-repeat;
	padding: 20px;
}
.featured-title a {
	color: #fff;
	font-size: 16px;
	font-weight:bold;
}
#featured-button {
	width: 261px;
	height: 66px;
	background-image: url(images/slider-arrows-bg-Blue.gif);
	float: right;
}
.prev {
	width: 40px;
	height: 40px;
	cursor: pointer;
	float: left;
	background-image: url(images/arrow-left-Blue.gif);
	margin-top: 18px;
	margin-left: 10px;
}
.next {
	width: 40px;
	height: 40px;
	cursor: pointer;
	float: right;
	background-image: url(images/arrow-right-Blue.gif);
	margin-top: 18px;
	margin-right: 10px;
}
.prev-hover {
	width: 40px;
	height: 40px;
	cursor: pointer;
	background-image: url(images/arrow-left-hover-Blue.gif);
}
.next-hover {
	width: 40px;
	height: 40px;
	cursor: pointer;
	background-image: url(images/arrow-right-hover-Blue.gif);
}
/*------------------------------------------------*/
/*-------------[CAPTIONS AND ALIGNMENTS-----------*/
/*------------------------------------------------*/

.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 12px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}
.alignright {
	float: right;
}
.alignleft {
	float: left
}
/*------------------------------------------------*/
/*------------------[NAVIGATION]------------------*/
/*------------------------------------------------*/

.logowrap {
background-image: url(images/bass_player.jpg);
	float: left;
	width: 950px;
	margin-top: 20px;
	height:150px;
}
.logowrap ul {
	float: left;
	margin: 43px 0px 0px 5px;
	padding: 0px;
}
.logowrap ul li {
	float: left;
	display: block;
	margin-right: 10px;
}
.logowrap ul li a:link, .logowrap ul li a:visited {
	padding: 5px 10px;
	color: #fff;
	background-color: #404040;
	border: 1px solid #2465ac;
	display: block;
}
.nav ul {
	position:absolute;
	top:-999em;
}
.nav li {
	float:left;
	position:relative;
	z-index:9;
}
.nav ul li {
	width: 100%;
}
.nav li:hover ul, ul.nav li.sfHover ul {
	left:-5px;
	top:-9px;
}
.nav li:hover li ul, .nav li.sfHover li ul {
	top:-999em;
}
.nav li li:hover ul, ul.nav li li.sfHover ul {
	left:220px;
	top:0px;
}
.nav li:hover ul, .nav li li:hover ul {
	top: -999em;
}
.nav li li {
	padding: 0px;
}
.nav li:hover {
}
.nav li li a:link, .nav li li a:visited {
	width: 180px;
	display: block;
	background-image: url(images/pages-bg-2-Blue.gif) !important;
	background-position: 400px 0px;
}
.nav li li a:hover {
}
/*------------------------------------------------*/
/*------------------[SEARCH FORM]-----------------*/
/*------------------------------------------------*/

#searchform {
	margin-right: 20px;
	margin-bottom: 15px;
}
.search_bg {
	float: right;
	margin-top: 18px;
	margin-left: 10px;
}
.search_bg #s {
	background: #FFF;
	font-size:11px;
	color:#fff;
	font-family: Arial;
	width:150px;
	vertical-align:middle;
	padding:10px;
	border: 1px solid #e5e3d3;
}
.search_bg #searchsubmit {
	background-color: #56adff;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	border: 5px solid #f6f6e9;
	vertical-align:middle;
	text-transform: lowercase;
	margin-left: 10px;
	height: 30px;
	padding-bottom: 10px;
}
/*------------------------------------------------*/
/*-------------[CATEGORIES DROPDOWN]--------------*/
/*------------------------------------------------*/
#categories-button {
	float: right;
	cursor: pointer;
	margin-top: 50px;
	margin-right: 85px;
}
#categories-dropdown {
	/*width: 237px;*/
	position: absolute;
	left: 736px;
	top: -15px;
	display: none;
}
.categories-inside {
	/*width: 237px;*/
	width:620px;/*
	background-repeat: repeat-x;
	background-color: #004992;*/
	float: left;
}
.categories-inside ul {
	/*width: 237px;*/
	padding: 0px;
	margin: 0px;
	float: left;
	list-style-type: none;
}
.categories-inside ul li {
	display: block;
	float: left;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.categories-inside ul li a:link, .categories-inside ul li a:visited {
	display: block;
	float: left;
	padding: 5px 10px;
	margin: 2px 0px;
	/*width: 199px;*/
	border: 1px solid #1364b5;
	background-color: #0856a4;
	margin-left: 8px;
}
.categories-inside ul li a:hover {
	background-color: #1364b5;
	color: #fff;
}
.categories-top {
	float: left;
}
/*------------------------------------------------*/
/*-----------------[WP PAGE NAVI]-----------------*/
/*------------------------------------------------*/
.wp-pagenavi {
margin-top: 50px;
	margin-bottom: 15px;
}
.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 5px 7px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #1158a1;
	color: #FFF;
	background-color: #004184;
}
.wp-pagenavi a:visited {
	padding: 5px 7px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #1158a1;
	color: #FFF;
	background-color: #004184;
}
.wp-pagenavi a:hover {
	border: 1px solid #fff;
	color: #000;
	background-color: #c9c9c9;
}
.wp-pagenavi a:active {
	padding: 5px 7px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #1158a1;
	color: #FFF;
	background-color: #004184;
}
.wp-pagenavi span.pages {
	padding: 5px 7px;
	margin: 2px 2px 2px 2px;
	color: #000000;
	border: 1px solid #1158a1;
	color: #FFF;
	background-color: #004184;
}
.wp-pagenavi span.current {
	padding: 5px 7px;
	margin: 2px;
	font-weight: bold;
	border: 1px solid #fff;
	color: #000;
	background-color: #c9c9c9;
}
.wp-pagenavi span.extend {
	padding: 5px 7px;
	margin: 2px;
	border: 1px solid #fff;
	color: #000;
	background-color: #c9c9c9;
}
#bhCalendarchives td, #bhCalendarchives th
{
border: 0px solid #fff;
text-align: center;
font-size:11px;
}

#bhCalendarchives th {
width: 30px;
color: #0099ff;
font-size:13px;/*
background-color: ;*/
}

#bhCalendarchives a:visited {
text-decoration: none;
color: #00ff00;
}

#bhCalendarchives a:hover, a:active {
color: #0099ff;
}
/*recent posts widget
.sidebar-box-title {
	font-size: 18px;
	color: #56adff;
	margin-bottom: 10px;
	float: left;

}
div.widget_recent_entries {
color:#000000;
margin-bottom: 15px;
} */
/************************************************
*                                               *
* This CSS file contains EXAMPLE styles for the *
*   plugin WP-Table Reloaded by Tobias B?thge!  *
*                                               *
*  To use them, just copy them in to the box in *
*   the "Plugin Options" screen or add them to  *
*           your theme's "style.css".           *
*                                               *
*                   Thank you!                  *
*                                               *
************************************************/

/* Global CSS definitions for WP-Table Reloaded
inspired by "blue" theme of TableSorter 2.0 Plugin */

/* on how to change column widths, see below */

/* general table styles */
table.wp-table-reloaded {
	font-family:arial;
	background-color: #002f5f;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}

/* Styles for the tablehead (<th>) (if enabled) */
table.wp-table-reloaded thead tr th, table.wp-table-reloaded tfoot tr th {
	background-color: #001a35;
	border: 1px solid #002f5f;
	font-size: 8pt;
	padding: 8px;
color:#fff;
}

table.wp-table-reloaded thead tr .header {
	background-image: url(/wp-content/plugins/wp-table-reloaded/img/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

table.wp-table-reloaded tbody td {
	color: #fff;
	padding: 8px;
border: 1px solid #002f5f;
	background-color: #0053a4;
	vertical-align: top;
font-weight:normal;
}


/* Styles for alternating row colors (if enabled) */
table.wp-table-reloaded tbody tr.even td {
	background-color:#0053a4;
}
table.wp-table-reloaded tbody tr.odd td {
	background-color:#004080;
}


/**************************************/
/* how to change column widths :
you can access a column with its CSS-class
(that is ".column-" plus the number of the column)
use table.wp-table-reloaded to do your change for every table, or use
table.wp-table-reloaded-id-<id> for just a single table (with ID <id>)

example: this changes the width of the third column of table ID 5 to 25px:


table.wp-table-reloaded-id-5 .column-3
{
	width: 25px;
}

*/


/* Styles for the sorting (if Tablesorter is enabled) */
table.wp-table-reloaded thead tr .headerSortUp {
	background-image: url(/wp-content/plugins/wp-table-reloaded/img/asc.gif);
}

table.wp-table-reloaded thead tr .headerSortDown {
	background-image: url(/wp-content/plugins/wp-table-reloaded/img/desc.gif);
}

table.wp-table-reloaded thead tr .headerSortDown, table.wp-table-reloaded thead tr .headerSortUp {
	background-color: #8dbdd8;
}


/* Style for the Table Name (in <h2>-Tag) (if printed above the table) */
h2.wp-table-reloaded-table-name {
	font-size: 13px;
font-weight:bold;
margin-bottom:2px;
margin-top:10px;
}

/* Style for the Table Description (if printed under the table) */
span.wp-table-reloaded-table-description {
	font-size: 11px;
}


/*------------------------------------------------*/
/*-----------------Page Programme-----------------*/
/*------------------------------------------------*/

.programme-box {
	/*width: 274px;*/
	width: 100%;
	margin-left: 10px;
	padding: 10px 0px;
	float: left;
	background-image: url(images/line-bg-Blue.gif);
	background-repeat: repeat-x;
	background-position: top;
	clear: both;
}

.programme-span {
	width: 90%;
	display: block;
	color: #d5eaff;
}

#by-style {
	border: 2px solid black;
}
